## node-commist 1.0.0

=== debian/changelog ===
node-commist (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #869127)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 19 Jul 2017 17:19:03 +0000
