=== debian/control ===
Source: node-commist
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.0.0
Homepage: https://github.com/mcollina/commist
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-commist.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-commist.git

Package: node-commist
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-minimist (>= 1.1.0)
 , node-leven (>= 1.0.0)
Description: build commands on node-minimist
 Build command line application with multiple commands the easy way. To be
 used with minimist.
 .
 Node.js is an event-based server-side JavaScript engine.
