=== debian/tests/control ===
Tests: require
Depends: node-commist

Tests: commist-test1
Depends: node-commist, node-minimist, node-tape, node-tap
