## node-commist 1.1.0

=== debian/changelog ===
node-commist (1.1.0-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Change section to javascript
  * Add debian/gbp.conf
  * Update debian/watch to use npm registry
  * Add upstream/metadata
  * Switch install to pkg-js-tools
  * Switch test to pkg-js-tools
  * Drop unneeded version constraints from (build) dependencies
  * Fix debian/copyright

 -- Xavier Guimard <yadd@debian.org>  Tue, 06 Aug 2019 22:21:16 +0200

node-commist (1.1.0-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 08 Jul 2019 03:00:18 +0800
