=== debian/control ===
Source: node-commist
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , nodejs
 , node-minimist <!nocheck>
 , node-leven <!nocheck>
 , node-tape <!nocheck>
 , pkg-js-tools (>= 0.8.11)
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/js-team/node-commist
Vcs-Git: https://salsa.debian.org/js-team/node-commist.git
Homepage: https://github.com/mcollina/commist

Package: node-commist
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-minimist
 , node-leven
Description: build commands on node-minimist
 Build command line application with multiple commands the easy way. To be
 used with minimist.
 .
 Node.js is an event-based server-side JavaScript engine.
