## node-commist 2.0.0

=== debian/changelog ===
node-commist (2.0.0-1) unstable; urgency=low

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Manas Kashyap ]
  * New upstream version 2.0.0
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Bump debhelper compatibility level to 13

  [ lintian-brush ]
  * Trim trailing whitespace

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 31 Aug 2021 12:39:46 +0800
