=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , nodejs
  , node-minimist <!nocheck>
  , node-leven <!nocheck>
  , node-tape <!nocheck>
- , pkg-js-tools (>= 0.8.11)
-Standards-Version: 4.4.0
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-commist
 Vcs-Git: https://salsa.debian.org/js-team/node-commist.git
 Homepage: https://github.com/mcollina/commist
+Rules-Requires-Root: no
 
 Package: node-commist
 Architecture: all
