## node-commist 3.1.2%2Bds

=== debian/control ===
--- 
+++ 
@@ -6,12 +6,11 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13)
- , nodejs
+ , dh-sequence-nodejs
+ , node-leven <!nocheck>
  , node-minimist <!nocheck>
- , node-leven <!nocheck>
  , node-tape <!nocheck>
- , dh-sequence-nodejs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-commist
 Vcs-Git: https://salsa.debian.org/js-team/node-commist.git
 Homepage: https://github.com/mcollina/commist
@@ -21,9 +20,8 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
- , node-minimist
  , node-leven
+Multi-Arch: foreign
 Description: build commands on node-minimist
  Build command line application with multiple commands the easy way. To be
  used with minimist.
