## node-commist 3.1.2+ds

=== debian/changelog ===
node-commist (3.1.2+ds-1) unstable; urgency=medium

  * Team upload
  * Drop dependency to nodejs
  * Download from GitHub, not from npm registry
  * Exclude leven.js from import (Closes: #1019916), repack and add related
    patch
  * Drop useless dependency to node-minimist

 -- Yadd <yadd@debian.org>  Fri, 16 Sep 2022 16:25:47 +0200

node-commist (3.1.2-1) unstable; urgency=low

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Ying-Chun Liu (PaulLiu) ]
  * New upstream version 3.1.2

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 16 Sep 2022 16:17:54 +0800
