=== debian/control ===
--- 
+++ 
@@ -21,7 +21,6 @@
 Depends:
  ${misc:Depends}
  , node-leven
-Multi-Arch: foreign
 Description: build commands on node-minimist
  Build command line application with multiple commands the easy way. To be
  used with minimist.
