## node-commist 3.2.0+ds

=== debian/changelog ===
node-commist (3.2.0+ds-3) unstable; urgency=low

  * debian/control: depends on node-leven (>= 4.1.0)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 23 Sep 2025 12:20:06 +0100

node-commist (3.2.0+ds-2) unstable; urgency=low

  * debian/patches/fix-leven-calls.patch: update patch for porting to new leven
    - Porting to node-level (>= 4.1.0) (Closes: #1115814)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 20 Sep 2025 13:10:06 +0100

node-commist (3.2.0+ds-1) unstable; urgency=low

  * New upstream version 3.2.0+ds

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 16 Apr 2024 21:06:26 +0800

node-commist (3.1.2+ds-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-commist: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 15:13:32 +0000
