=== debian/control ===
--- 
+++ 
@@ -20,7 +20,8 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , node-leven
+ , node-leven (>= 4.1.0)
+Multi-Arch: foreign
 Description: build commands on node-minimist
  Build command line application with multiple commands the easy way. To be
  used with minimist.
