=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
repacksuffix=+ds,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-commist-$1/ \
 https://github.com/mcollina/commist/tags .*/archive.*/v?([\d\.]+).tar.gz
